---
- name: busybox's acpid | Create directory for Lid Close event
  file:
    path: /etc/acpi/LID
    state: directory
    mode: '755'
    owner: root
    group: root

- name: busybox's acpid | Copy event handler for Lid Close
  copy:
    src: acpi/acpid_lid_close
    dest: /etc/acpi/LID/00000080
    mode: '755'
    owner: root
    group: root
